Page MenuHomePhabricator

October 22, Wikimedia Tech Meetup
Closed, ResolvedPublic

Event Timeline

Rfarrand created this task.Oct 7 2014, 5:42 PM
Rfarrand updated the task description. (Show Details)
Rfarrand raised the priority of this task from to Normal.
Rfarrand claimed this task.
Rfarrand added a project: Developer-Advocacy.
Rfarrand changed Security from none to None.
Rfarrand added a subscriber: Rfarrand.
Qgil renamed this task from October 22, Engineering Meetup to October 22, Wikimedia Tech Meetup.Oct 7 2014, 8:28 PM
Qgil updated the task description. (Show Details)
Qgil moved this task from Backlog to Ready to Go on the Developer-Advocacy board.
Qgil moved this task from Backlog to Ready to Go on the ECT-October-2014 board.Oct 8 2014, 10:39 PM
Qgil moved this task from Ready to Go to Backlog on the ECT-October-2014 board.
jm3 added a subscriber: jm3.Oct 9 2014, 9:17 PM
Qgil moved this task from Backlog to Ready to Go on the ECT-October-2014 board.Oct 22 2014, 1:46 AM
Rfarrand closed this task as Resolved.Oct 27 2014, 10:10 PM
Qgil moved this task from Ready to Go to Doing on the ECT-October-2014 board.Nov 4 2014, 8:17 AM